@media print, screen and (min-width: 741px) {
  .p-news-inr {
    display: grid;
    grid-template-columns: 8.3rem 1fr;
    grid-gap: 1.2rem;
  }
}

.p-news-item {
  border-bottom: 1px solid #cccccc;
}
@media only screen and (max-width: 740px) {
  .p-news-item {
    padding: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-news-item {
    padding-block: 0.2rem;
  }
}
.p-news-item:first-child {
  border-top: 1px solid #cccccc;
}
.p-news-item dt {
  font-size: 0.13rem;
  margin-bottom: 0.5em;
}
.p-news-item dt .-new {
  display: inline-block;
  border: 1px solid #333;
  background: #333;
  color: #fff;
  font-size: 0.12rem;
  line-height: 1.5;
  padding-inline: 0.4em;
  margin-right: 0.06rem;
}
.p-news-item dt .-category {
  display: inline-block;
  border: 1px solid #e88418;
  background: #fff;
  color: #e88418;
  font-size: 0.12rem;
  line-height: 1.5;
  padding-inline: 0.4em;
  margin-right: 0.1rem;
}
.p-news-item dt .-date {
  display: inline-block;
  font-size: 0.13rem;
  line-height: 1.5;
}
.p-news-item dd {
  font-size: 0.15rem;
  padding-left: 1em;
}
.p-news-item a {
  position: relative;
}
.p-news-item a:before {
  content: "";
  display: block;
  width: 0.06rem;
  height: 0.06rem;
  border-top: 2px solid #e88418;
  border-right: 2px solid #e88418;
  position: absolute;
  top: 0.75em;
  left: -1em;
  translate: 0 -50%;
  rotate: 45deg;
}

.p-news-nav-ttl {
  background: #f7f3f0;
  padding: 0.5em 1em;
  font-size: 0.15rem;
  font-weight: 600;
}
@media only screen and (max-width: 740px) {
  .p-news-nav-ttl {
    margin-top: 1rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-news-nav-ttl:not(:first-child) {
    margin-top: 0.6rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-news-nav-ttl:not(:first-child) {
    margin-top: 0.9rem;
  }
}

.p-news-nav-category {
  margin-inline: 0.2rem;
}
.p-news-nav-category li {
  margin-top: 0.3rem;
}